/*!***********************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./modules2/versions/versions.css ***!
  \***********************************************************************************************************************/
/* Style de base pour mots1 */
input[type="radio"].mots1 {
    display: none;
}

input[type="radio"].mots1 + label {
    padding: 0.25rem 0.3rem;
    margin-right: 5px;
    cursor: pointer;
    border: 1px solid #000000;
    border-radius: 4px;
    transition: all 0.3s ease;
}

/* si checked */
input[type="radio"].mots1:checked + label {
    background-color: #146c43;
    border-color: #146c43;
    color: #FFFFFF;
}


/* État de survol */
input[type="radio"].mots1:hover + label {
    background-color: #146c43;
    border-color: #146c43;
    color: #FFFFFF;
}

.version-caret {
    display: inline-block;
    transition: transform 0.3s ease;
    margin-right: 10px;
    font-size: 12px;
}

.version-caret.rotated {
    transform: rotate(-90deg);
    display: inline-block;
}

.card-header {
    cursor: pointer;
}

.section-title {
    display: flex;
    align-items: center;
    font-size: 1.2rem;
}



.table > :not(caption) > * > * {
    padding: 0.75rem;
}

.js-item:hover {
    background-color: #0c63e4;
    color:white;
    cursor: pointer;
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/